@charset "utf-8";
@import url('https://static.08online.com/Common/Css/normalize.css');
:focus {outline: 0}
ol,ul,li {list-style:none; padding:0; margin:0}
.cf:before,.cf:after {content: ""; display: table}
.cf:after {clear: both}
.cf {*zoom:1}
* {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box
}

/******************主要架構********************/
body {font:24px/1.5em "微軟正黑體",Arial; color:#fffccc; background: url(../images/wrap_bg.jpg) center top no-repeat #6a3302; overflow-x:hidden}
#wrapper {height:100%;}
#container {width:960px; height:auto; margin:0 auto; position:relative;}
#header {width:inherit; clear:both;}
#header1 {display:none;}
#header2 {display:none;}
#content {height:auto; padding-top:965px;}
#footer {width:100%; height:75px; background:url(https://static.08online.com/Event/Global/foot.jpg) center top no-repeat #000; position:absolute;}
#footer .fot_link {width:999px; height:75px; margin:0 auto;}
#footer .fot_link a {display:block; width:141px; height:40px; position:absolute; margin-top:17px; margin-left:615px;}
/*==========認證==========*/
.logo_mark {width:54px; height:56px; background:url(https://static.08online.com/Event/Global/logo_mark.png) 0 0 no-repeat; position:absolute; margin-top:10px; margin-left:120px;}


/*==========Logo FB==========*/
.logo_mark {width:54px; height:56px; background:url(https://static.08online.com/Event/Global/logo_mark.png) 0 0 no-repeat; position:absolute; margin-top:10px; margin-left:120px;}
#logo {padding-left:5px; position:absolute; margin-top:10px; margin-left:10px; z-index:90; width:110px; height:85px; background:url(https://static.08online.com/Event/Global/logo.png) 0 0 no-repeat;}
#logo_fb {padding-left:5px; position:absolute; margin-top:10px; margin-left:10px; z-index:90; width:110px; height:85px; background:url(https://static.08online.com/Event/Global/logo_fb.png) 0 0 no-repeat;}
#logo a {display:block; width:110px; height:85px;}
#fb {width:222px; height:56px; display:block; position:absolute; right:0; background:url(https://static.08online.com/Event/Global/fb_btn.png) center top no-repeat;}
.float {width:201px; height:200px; background:url(https://static.08online.com/Event/Global/float.png) right top no-repeat; position:absolute; right:0px; top:150px; background-size:100%}
/*==========頁籤==========*/
ul.menu {padding:0 17%; width:100%; height:auto; display:block; overflow:hidden;}
ul.menu li {margin:0; display:block; width:50%; float:left; white-space:nowrap;}
ul.menu a {outline:none; cursor:pointer; }
ul.menu img {margin:0px auto; display:block; width:100%;}



/*==========框架==========*/
#GameBtn_div1,#GameBtn_div2,#GameBtn_div3,#GameBtn_div4 {padding:2% 0;}
.list_box {width:100%; height:auto; padding:1% 0; overflow:hidden;}
.list_box2 {width:800px; height:auto; padding:32px 15px 15px 55px; overflow:hidden;}
.list_top {width:100%; height:auto; text-align:right;}
.list_top img {display:block;}
.list_fot {padding:5px 0 0 10px; width:100%; line-height:1.5em;}
.list_fot h3 {margin:0; padding:0 0 2% 0; color:#fffc00; font-size:1.8em;}
.list_box ol li,.list_box2 ol li {list-style:decimal; margin-left:27px; line-height:30px;}
.pic_div {margin:2% 0; text-align:center;}
.img_des {width:100%;}
#pic01_2 {display:none;}
#pic02_2 {display:none;}
ol.list_symbol li {list-style:none; text-indent:-25px;}
ol.list_symbol li:before {content:'★ '; color:#ffa201;}
.text_ex {text-indent:-3em; padding-left:3em;}
.general img {width:160px; float:left; padding-right:3%;}
.general .text {width:calc(100% - 160px - 1%);float:left;}


/*==========共用==========*/
.t_size1 {font-size:0.8em;}
.t_indent20 {text-indent: -20px;padding-left: 20px;}
.web_box {height: 50px}
.font_indent1 {padding-left: 27px}
.pctext,.mobiletext {display:none;}
.color01 {color:#ffcc00;}
.color02 {color:#fff000;}
.color03 {color:#FFFFFF;}
.t_indent25 {text-indent:-25px; padding-left:25px}
